<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>seonews</table>
	<order>publdate</order>
	<order_type>DESC</order_type>
	<increment>publ_id</increment>
	<search>publtitle, publalias</search>
	<title>Контент. SEOcтатьи</title>
</main>
<item>
	<column>publ_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер новости</hint>
</item>
<item>
	<column>publtitle</column>
	<title>Заголовок</title>
	<type>text</type>
	<col>148</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<maxsize>100</maxsize>
	<hint>Заголовок</hint>
	<typograf>1</typograf>
</item>
<item>
	<column>publalias</column>
	<title>Транслит</title>
	<type>text</type>
	<col>148</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<maxsize>100</maxsize>
	<typograf>1</typograf>
</item>
<item>
	<column>publanons</column>
	<title>Анонс</title>
	<type>textarea</type>
	<hint>Заголовок стаьи</hint>
	<col>100</col>
	<row>10</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<maxsize>840</maxsize>
	<typograf>1</typograf>	
</item>
<item>
	<column>publtext</column>
	<title>Текст новости</title>
	<type>textareatiny</type>
	<hint>Заголовок стаьи</hint>
	<col>60</col>
	<row>40</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<typograf>1</typograf>	
</item>
<item>
	<column>publdate</column>
	<title>Дата / Время</title>
	<type>datetime</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>publactive</column>
	<title>Пб</title>
	<type>checkdate</type>
	<fieldate>publdate</fieldate>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>publimg</column>
	<title>Фото</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>pub/images/seopubl</folder>
</item>
</items>
